

#primary { /*padding-top: 100px;*/ }

h1.entry-title { padding-top: 50px; }

.main-navigation ul li:hover > a {  background: #BABDA8; color: #000; }
.main-navigation ul li:hover > a {  background: #BABDA8; color: #000; }
.main-navigation ul li.current-menu-item {  background: #BABDA8; color: #000; } 
#menu-item-49 { background: #343538; }

/* koncerty */
h2#cal_title { padding-top: 100px; }
.info_block h3 { margin-bottom: 5px; }
.info_block h3 a { font-size: 17px; color: #000; font-weight: bold; text-decoration: none;   }
#cal    .weekday, #cal    .month { font-size: 11px; }
#cal    .day { font-size: 17px; margin-bottom: 3px;}
#cal .end-date {    text-align: right !important;  }

.info_block p { margin-top: 0px; }

